package com.ajb.car.vo.common;

import java.io.Serializable;

import com.alibaba.fastjson.annotation.JSONField;

public class CommonPage implements Serializable{

	    /**
	 * 
	 */
	private static final long serialVersionUID = -4466390966390712971L;
		@JSONField(ordinal=1)
		private String size;
		@JSONField(ordinal=2)
	    private String start;
		@JSONField(ordinal=3)
	    private String total;
		public String isSize() {
			return size;
		}
		public void setSize(String size) {
			this.size = size;
		}
		public String getStart() {
			return start;
		}
		public void setStart(String start) {
			this.start = start;
		}
		public String getTotal() {
			return total;
		}
		public void setTotal(String total) {
			this.total = total;
		}
		
}
